<script setup lang="ts">
const props = defineProps<{ item: string }>()
const item = computed(() => props.item);
</script>

<template>
  <section class="relative mb-14 last:mb-0">
    <div class="flex flex-col sm:gap-x-4 sm:flex-row mb-4 mx-4">
      <div class="relative dark:text-darkest">
        <p class="dark:text-darkest text-sm">{{ item }}</p>
      </div>
    </div>
  </section>
</template>